@charset "UTF-8";
/* CSS Document */


/* --------------------------------------------------------------


                      reset


-----------------------------------------------------------------*/


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}


a {
	overflow:hidden;
	outline:none;

}


/* --------------------------------------------------------------


                      bace


-----------------------------------------------------------------*/


body {
	background: url(/img/bg_body.png) no-repeat center top fixed #313131;
	color:#efeeee;
	line-height: 1.8em;
	font-size: 13px;
	width:100%;
	height:auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}

a {
	color:#cecccc;
}
a:hover {
	color:#e33821;
	text-decoration: none;
}

p {
	margin:0;
}

h2 {
   text-indent: -9999px;
}
	
.note {
   font-size: 0.9em;
}

/* -----------------------------------------------
   clearfix
--------------------------------------------------*/

.clearfix:after{
    content: "";
    display: block;
    clear: both;
}
.clearfix {
    zoom:1;
}



/* -----------------------------------------------
   float
--------------------------------------------------*/

.f-right {
	float:right;
}

.f-left {
	float:left;
}


/* -----------------------------------------------
   center
--------------------------------------------------*/

.center {
   text-align: center;
}


/* -----------------------------------------------
   color
--------------------------------------------------*/




.blue {
   color: #13b0b2;
}

/* --------------------------------------------------------------


                      header


-----------------------------------------------------------------*/



#header {
	height: 723px;
	width: 441px;
	margin: 0 auto;
	padding-left: 509px;
   position: relative;
	background: url(/img/bg_head.png) no-repeat left bottom;
}

#header h1 {
   text-indent: -9999px;
   height: 0;
}




/* ナビ */

#nav {
   width: 100%;
   height: 59px;
	background: url(/img/bg-nav.png) repeat-x center top;
	position: fixed;
	top:0;
	z-index: 1000;
	margin-bottom: 30px;
}


#nav ul {
   width: 870px;
   height: 59px;
   margin: 0 auto;
}
#nav li {
   float: left;
}
#nav li.nav-top {
   margin-left: 0;
}


#nav li,
#nav li a {
   height: 59px;
   text-indent: -9999px;
}
#nav li a {
   display: block;
}
#nav li.nav-top a {
   width: 71px;
	background: url(/img/nav-top.png) no-repeat center top;
}
#nav li.nav-news a {
   width: 93px;
	background: url(/img/nav-news.png) no-repeat center top;
}
#nav li.nav-intro a {
   width: 147px;
	background: url(/img/nav-intro.png) no-repeat center top;
}
#nav li.nav-staffcast a {
   width: 137px;
	background: url(/img/nav-staffcast.png) no-repeat center top;
}
#nav li.nav-movie a {
   width: 96px;
	background: url(/img/nav-movie.png) no-repeat center top;
}
#nav li.nav-dvd a {
   width: 130px;
	background: url(/img/nav-dvd.png) no-repeat center top;
}
#nav li.nav-ticket a {
   width: 95px;
	background: url(/img/nav-ticket.png) no-repeat center top;
}
#nav li.nav-theater a {
   width: 101px;
	background: url(/img/nav-theater.png) no-repeat center top;
}


#nav li.nav-top a:hover {
	background: url(/img/nav-top.png) no-repeat center bottom;
}
#nav li.nav-news a:hover {
	background: url(/img/nav-news.png) no-repeat center bottom;
}
#nav li.nav-intro a:hover {
	background: url(/img/nav-intro.png) no-repeat center bottom;
}
#nav li.nav-staffcast a:hover {
	background: url(/img/nav-staffcast.png) no-repeat center bottom;
}
#nav li.nav-movie a:hover {
	background: url(/img/nav-movie.png) no-repeat center bottom;
}
#nav li.nav-dvd a:hover {
	background: url(/img/nav-dvd.png) no-repeat center bottom;
}
#nav li.nav-ticket a:hover {
	background: url(/img/nav-ticket.png) no-repeat center bottom;
}
#nav li.nav-theater a:hover {
	background: url(/img/nav-theater.png) no-repeat center bottom;
}


/* チケットリンクボタン */

#header .btn_ticket {
	width: 123px;
	height: 126px;
	position: absolute;
	top:0;
	right:4px;
}
#header .btn_ticket a {
	display: block;
	width: 123px;
	height: 126px;
	background: url(/img/btn-ticket.png) no-repeat top;
	text-indent: -9999px;
}
#header .btn_ticket a:hover {
	background: url(/img/btn-ticket.png) no-repeat bottom;
}

/* ニュース */

#news {
   width: 435px;
   height: 119px;
	background: url(/img/bg-news.png) no-repeat left top;
	padding: 10px 0;
	margin-bottom: 20px;
}
#news h2 {
   width: 355px;
   height: 39px;
	background:none;
	margin-left: 7px;
}
#news dl {
   width: 400px;
   height: 85px;
   margin: 0 auto;
   padding-top: 5px;
   padding-left: 10px;
   padding-right: 7px;
   line-height: 1.6em;
   font-size: 11px;
   overflow-y: scroll;
}
#news dt {
   float: left;
   padding-top: 2px;
}
#news dd {
   padding: 3px 0;
   padding-left: 80px;
   margin-bottom: 2px;
}


#top_bnrarea {
   margin:0 auto;
   margin-bottom: 10px;
   width:950px;
   padding-top:75px;
}
/* top動画 */
#top_movie {
	width: 380px;
	height: 216px;
	z-index: 10;
	position: absolute;
	top:290px;
	right:35px;
}

#top_movie a {
	display: block;
	width: 380px;
	height: 216px;
	text-indent: -9999px;
	background: url(/img/top_pv.png) center top;
}
#top_movie a:hover {
	display: block;
	width: 380px;
	height: 216px;
	text-indent: -9999px;
	background: url(/img/top_pv.png) center bottom;
}
#top_movie_dvd {
   width: 435px;
   height: 245px;
   margin-bottom: 20px;
}



/* バナーエリア */
#bnrarea {
	line-height: 0;
	font-size: 0;
}
#bnrarea a {
	margin-top:5px;
}
p.ipad {
	background: url(/img/ipad.png) no-repeat;
	height: 28px;
	text-indent: -9999px;
}
p.android {
	background: url(/img/android.png) no-repeat;
	height: 47px;
	text-indent: -9999px;
}


#bnrarea_btm {
width: 840px;
margin: 0 auto;
padding: 0 55px ;
margin-top: 20px;
}

/* コピーライト */
#copyright {
   text-indent: -9999px;
   width: 360px;
   height: 16px;
	background: url(/img/copyright.png) no-repeat center top;
	margin-left: 310px;
}


/* --------------------------------------------------------------


                      メインコンテンツ


-----------------------------------------------------------------*/

.cts-box {
	background: url(/img/bg-cts.png) left top no-repeat ;
	padding-top: 70px;
}
#main-cts {
	background: none;
	margin-bottom: 100px;
}

#main-cts .bg-cts-top {
	background:none;
	padding-top: 30px;
}
	
	
#main-cts .main-wrap {
	width: 950px;
	margin: 0 auto;
}

/*   ミニナビ   */

.min_nav {
   margin-top: -55px;
   margin-bottom: 50px;
   height: 30px;
   margin-left: 568px;
   width: 380px;
}

.min_nav li {
   float: left;
   margin-left: 2px;
}
.min_nav li,
.min_nav li a {
   width: 92px;
   height: 24px;
   text-indent: -9999px
}
.min_nav li a {
  display: block;
}
.min_nav li.minnav-top a {
	background: url(/img/minnav-top.png) no-repeat center top;
}
.min_nav li.minnav-intro a {
	background: url(/img/minnav-intro.png) no-repeat center top;
}
.min_nav li.minnav-staffcast a {
	background: url(/img/minnav-staffcast.png) no-repeat center top;
}
.min_nav li.minnav-ticket a {
	background: url(/img/minnav-ticket.png) no-repeat center top;
}
.min_nav li.minnav-theater a {
	background: url(/img/minnav-theater.png) no-repeat center top;
}


.min_nav li.minnav-top a:hover {
	background: url(/img/minnav-top.png) no-repeat center bottom;
}
.min_nav li.minnav-intro a:hover {
	background: url(/img/minnav-intro.png) no-repeat center bottom;
}
.min_nav li.minnav-staffcast a:hover {
	background: url(/img/minnav-staffcast.png) no-repeat center bottom;
}
.min_nav li.minnav-ticket a:hover {
	background: url(/img/minnav-ticket.png) no-repeat center bottom;
}
.min_nav li.minnav-theater a:hover {
	background: url(/img/minnav-theater.png) no-repeat center bottom;
}

/*   h2   */

#main-cts h2 {
   width: 950px;
   height: 60px;
   margin-bottom: 40px;
}

#introduction h2 {
	background: url(/img/h2-intro.png) no-repeat center bottom;
}
#staff_cast h2 {
	background: url(/img/h2-staffcast.png) no-repeat center bottom;
}
#movie h2 {
	background: url(/img/h2-movie.png) no-repeat center bottom;
}


#dvd h2 {
	background: url(/img/h2-dvd.png) no-repeat center bottom;
}

#ticket h2 {
	background: url(/img/h2-ticket.png) no-repeat center bottom;
}


/* --------------------------------------------------------------


                      イントロ


-----------------------------------------------------------------*/
#introduction .read-intro-1 {
   width: 950px;
   height: 50px;
	background: url(/img/intro_read-1.png) no-repeat center top;
	text-indent: -9999px;
	margin-bottom: 30px;
}
#introduction .txt {
   padding: 30px 80px;
}
#introduction .read-intro-2 {
   width: 950px;
   height: 214px;
	background: url(/img/intro_read-2.png) no-repeat center bottom;
	text-indent: -9999px;
	padding-top: 30px;
}



/* --------------------------------------------------------------


                      スタッフ・キャスト


-----------------------------------------------------------------*/


#staff_cast {
   line-height: 0;
}
#staff_cast #staff {
   text-indent: -9999px;
   width: 370px;
   height: 390px;
	background: url(/img/staff.png) no-repeat center top;
	margin-left: 105px;
}
#staff_cast #cast {
   text-indent: -9999px;
   width: 370px;
   height: 390px;
	background: url(/img/cast.png) no-repeat center top;
	margin-left: 105px;
}



/* --------------------------------------------------------------


                      movie


-----------------------------------------------------------------*/


#movie .wrap-movie ul {
	margin: 0 auto;
	width: 766px;
	padding-top: 20px;
}
#movie .wrap-movie ul li {
	float: left;
	padding: 0;
	width: 323px;
	padding: 0 30px;
	margin-bottom: 40px;
	height: 240px;
}
#movie .wrap-movie ul li a {
	display: block;
	width: 323px;
	height: 240px;
}
#movie .wrap-movie ul li a:hover img {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}




/* --------------------------------------------------------------


                      DVD


-----------------------------------------------------------------*/


.wrap-dvd {
   width: 730px;
   margin: 0 auto;
}
#dvd {
   color: #d8d8d8;
}
#dvd a:hover {
   color: #13b0b2;
}
#dvd .note {
   font-size: 0.9em;
   line-height: 1.4em;
}

#dvd .subttl_dvd {
   font-size: 1.9em;
   font-weight: bold;
   color: #13b0b2;
   margin-bottom: 10px;
}

.dvd_cts {
   padding-top: 70px;
   position: relative;
}


/* サブメニュー */
#dvd .menu_dvd {
   width: 627px;
   margin: 0 auto;
   margin-bottom: 40px;
}
#dvd .menu_dvd li {
   height:34px;
   width: 199px;
   line-height: 34px;
   margin: 0 5px;
   float: left;
}

#dvd .menu_dvd li a {
   height:34px;
   width: 199px;
   display: block;
   text-indent: -9999px;
}
#dvd .menu_dvd li#dvdnav-1 a {
   background: url(/img/dvdnav-1.png) no-repeat bottom;
}

#dvd .menu_dvd li#dvdnav-2 a {
   background: url(/img/dvdnav-2.png) no-repeat bottom;
}
#dvd .menu_dvd li#dvdnav-3 a {
   background: url(/img/dvdnav-3.png) no-repeat bottom;
}
#dvd .menu_dvd li#dvdnav-1 a:hover {
   background: url(/img/dvdnav-1.png) no-repeat top;
}

#dvd .menu_dvd li#dvdnav-2 a:hover {
   background: url(/img/dvdnav-2.png) no-repeat top;
}
#dvd .menu_dvd li#dvdnav-3 a:hover {
   background: url(/img/dvdnav-3.png) no-repeat top;
}


/* ミニメニュー */
#dvd .min_nav_dvd {
   width: 370px;
   margin: 0 auto;
   position: absolute;
   top:70px;
   right:0;
}
#dvd .min_nav_dvd li {
   margin: 0 5px;
   float: left;
   font-size: 0.9em;
   margin-left: 20px;
}


/* BD DVD TOP */


.dvd_title {
   font-size: 1.5em;
   font-weight: bold;
   color: #13b0b2;
   text-align: center;
   margin: 20px 0;
}



.dvd_box {
   background: #212121;
   padding: 30px 60px;
   width: 610px;
   margin: 0 auto;
   margin-top: 20px;
}
.dvd_box h3 {
   font-weight: bold;
   font-size: 1.2em;
   margin-bottom: 10px;
}

.dvdimage {
   margin-top: 40px;
   margin-left: 10px;
}

.detail_dvd dt {
   color: #13b0b2;
   font-size: 1.1em;
   font-weight: bold;
   line-height: 1.4em;
   margin-bottom: 7px;
}

.detail_dvd dd {
   line-height: 1.6em;
   border-bottom: 1px dotted #818080;
   padding-bottom: 20px;
   margin-bottom: 20px;
}


/* 店舗特典 */

#dvd-2 .dvd_box {
   padding: 30px 40px;
   width: 650px
}


.shop_link {
   padding-top: 40px;
   display: block;
}

.shop-detail {
   border-top: 1px dotted #818080;
   padding-top: 7px;
   overflow: hidden;
   width: 310px;
}


#nav_shop  {
   text-align: center;
   margin: 20px 0;
   line-height: 2.1em;
}
.shop-detail dt {
   width: 80px;
   float: left;
   text-align: center;
   line-height: 1.4em;
}

.shop-detail dd {
   border-bottom: 1px dotted #818080;
   padding-bottom: 7px;
   margin-bottom: 7px;
   line-height: 1.6em;
   padding-left: 100px;
} 

.shop_box h1 {
   font-size: 1.2em;
   font-weight: bold;
   margin-bottom: 25px;
}
.shop_box:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
* html .shop_box             { zoom: 1; } /* IE6 */
*:first-child+html .shop_box { zoom: 1; } /* IE7 */


.dvd_cts .img_box {
   width: 300px;
   float: right;
}
.img_box img {
   margin-bottom: 10px;
}


/* 先着特典 */

.cmp_box h1 {
   border-bottom: 1px dotted #818080;
   padding-bottom: 7px;
   margin-bottom: 7px;
   font-size: 1.3em;
   font-weight: bold;
}
.detail_cmp dt {
   font-size: 1.2em;
   font-weight: bold;
   margin-bottom: 10px;
}
.camp_itemdata {
   border-bottom: 1px dotted #818080;
   border-top: 1px dotted #818080;
   padding: 20px 0;
}







/* ページ先頭へ */


.pagetop {
   text-align: right;
   padding-top: 7px;
}


/* --------------------------------------------------------------


                      チケット情報


-----------------------------------------------------------------*/



/*チケットサブメニュー*/
#ticket .menu_ticket li {
   height:32px;
   width: 220px;
   line-height: 32px;
   margin-bottom: 2px;
   margin-right: 2px;
   float: left;
   
}
#ticket .menu_ticket li a {
	text-decoration: none;
	display: block;
   height:32px;
   width: 195px;
   padding-left: 25px;
   line-height: 32px;
   background: url(/img/arrow_submenu.png) no-repeat 10px 10px #2b2b2b;
   color: #EFEEEE;
}
#ticket .menu_ticket li a:hover {
	text-decoration: none;
   color: #EFEEEE;
   background: url(/img/arrow_submenu.png) no-repeat 10px 10px #3f3e3e;
}

#ticket .menu_ticket {
	width: 490px;
	margin: 0 auto;
	margin-bottom: 60px;
	margin-top: 20px;
   background: url(/img/ticket_image.png) no-repeat 0 20px ;
   height: 228px;
   padding-left: 290px;
}

#ticket .menu_ticket ul {
   margin-bottom: 25px;
}


#ticket .ticketimage {
   width: 235px;
   height: 237px;
   margin: 0 auto;
   display: block;
}

.menu_ticket_ttl {
   font-weight: bold;
   font-size: 1.1em;
   padding:0 0 3px 5px;
}


/*チケット情報ベースデザイン*/
#ticket {
   padding-bottom: 80px;
   margin-bottom: 0;
}
#ticket .comingsoon {
   width: 206px;
   height: 38px;
	background: url(/img/comingsoon.png) no-repeat center bottom;
	margin: 0 auto;
	text-indent: -9999px;
	padding-top: 40px;
}

#ticket h3.ttl_ticket_theatergoods {
   margin-bottom: 60px;
   width: 488px;
   height: 47px;
	background: url(/img/ttl_ticket_theatergoods.png) no-repeat center left;
	text-indent: -9999px;
	margin-left: 40px;
}

#ticket h3.ttl_ticket_limitedgoods {
   margin-bottom: 60px;
   width: 419px;
   height: 47px;
	background: url(/img/ttl_ticket_limitedgoods.png) no-repeat center left;
	text-indent: -9999px;
	margin-left: 40px;
}


#ticket #ticket_list {
   width: 870px;
   margin: 0 auto;
   }
#ticket #ticket_list dd.ticket_box {
	background: url(/img/bg_date_release.png) no-repeat top center #2b2b2b ;
	border: 1px solid #898787;
	padding-top: 30px;
	padding-bottom: 27px;
	padding-left: 40px;
	margin-bottom: 80px;
}
#ticket #ticket_list dd.ticket_cm {
	background: url(/img/bg_date_release_l.png) no-repeat top center #2b2b2b ;
}

#ticket #ticket_list dd#ticket_charm01 {
	margin-bottom: 40px;;
}


#ticket #ticket_list dt.ticket_name {
	padding-left: 40px;
	margin-bottom: -80px;
	font-size: 1.5em;
	font-weight: bold;
	color: #cab8f7;
	position: relative;
	z-index: 2;
}
#ticket #ticket_list .ticket_detail{
	margin-bottom: 10px;
	margin-right: 40px;
	width: 450px;
}
#ticket #ticket_list .ticket_detail dt {
	float: left;
	padding-top: 3px;
	padding-left: 3px;
}

#ticket #ticket_list .ticket_detail dd {
	border-bottom: 1px dotted #c9c8c8 ;
	padding: 3px 2px;
	padding-left: 100px;
}
.inner {
   padding-top: 60px;
   position: relative;
   padding-right: 40px;
   padding-bottom: 20px;
}
.ticket_date {
   position: absolute;
   top:-27px;
   left:-30px;
   color: #232323;
   font-size: 1.2em;
   font-weight: bold;
}


/*注意書き*/

.ticket_note {
   font-size: 0.9em;
   line-height: 1.3em;
   
}

.ticket_note li {
   margin-bottom: 5px;
}


/*チャーム*/

#ticket_charm01 .inner {
   padding-right: 360px;
	background: url(/img/ticket_charm01.png) no-repeat top right ;
	min-height: 487px;
}
#ticket_charm02 .inner {
   padding-right: 360px;
	background: url(/img/ticket_charm02.png) no-repeat top right ;
	min-height: 487px;
}
.ttl_charm_comp {
   margin-top: 30px;
   font-weight: bold;
   line-height: 1.4em;
}

/*ムビチケ*/

#ticket_movieticket .inner {
   padding-right: 360px;
	background: url(/img/ticket_movieticket_card.png) no-repeat 400px 30px ;
	position: relative;
}

#ticket_movieticket .ticket_detail {
	width: 370px;
}
.bnr_movieticket {
	position: absolute;
	top:190px;
	right: 35px;
}


#ticket_movieticket .ticket_note {
   width: 370px;
}


/*オンライン*/

dd#ticket_online dl {
}




/*チケットTOPへボタン*/

p.ticket_top a {
	display: block;
	height: 27px;
	width: 132px;
	background: url(/img/ticket_top.png) no-repeat ;
	float: right;
	text-indent: -9999px;
}




/*デジタルキャンバス*/
#ticket_canvas .inner {
   padding-right: 340px;
	background: url(/img/ticket_digitalcanvas.png) no-repeat 550px 20px; ;
	min-height: 276px;
	position: relative;
}
#ticket_canvas {
   position: relative;
}
#ticket_canvas p.btn_zoom a{
text-indent: 0;
   position: absolute;
   top:330px;
   right:120px;
}


/*クリーナー*/
#ticket_strap .inner {
   padding-right: 340px;
	background: url(/img/ticket_strap.png) no-repeat 550px 10px; ;
	min-height: 220px;
}



/*B2ポスター*/

#ticket_animate_gamer .inner dl {
   padding-right: 280px;
}

#ticket_animate_gamer .img_ticket {
   margin-right: 50px;
   margin-bottom: 20px;
}


/*コミケ ラボメン集合*/

#ticket #ticket_list .ticket_cm03 img {
   margin: 0 auto;
}





/* --------------------------------------------------------------


                      footer


-----------------------------------------------------------------*/


#footer {
	max-height: 280px;
	padding: 20px 0 60px 0;
	background-color: #222222;
}

#inner-footer {
   width: 950px;
   margin: 0 auto;
}

#bnr-area img {
   margin-left: 10px;
}


/*   SNS   */

#snsBtns {
	padding-left: 10px;;
}
.tweet_btn,
.fb-like {
   float: left;
}



/* --------------------------------------------------------------


                      スクロールバー


-----------------------------------------------------------------*/


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}



.scroll {
    margin: 0 0 50px 0;
}
.scroll,
.scroll-pane {
    overflow: auto;
    width: 300px;
    height: 200px;
}
.scroll-pane .jspVerticalBar {
    width: 5px;
}
.scroll-pane .jspTrack{
    background: #555454;
}
.scroll-pane .jspDrag{
    background: #ccc;
}



/* --------------------------------------------------------------


                      news


-----------------------------------------------------------------*/
body.news {
	background: url(/news/img/bg_body.png) no-repeat center top fixed #313131;
	color:#efeeee;
	line-height: 1.8em;
	font-size: 12px;
	width:100%;
	height:auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}




body.news .head h1 {
	background: url(/news/img/h1_news.png)  no-repeat center top ;
   text-indent: -9999px;
   height: 100px;
   
}

body.news article {
	background: url(/news/img/line.png)  no-repeat center bottom ;
	padding-bottom: 40px;
	margin-bottom: 30px;
}

body.news .main_news {
   width: 520px;
   margin: 0 auto;
}

body.news article .date {
   font-weight: bold;
   color: #23c9cb;
   margin-bottom: 5px;
}

body.news article h1 {
   font-weight: bold;
   font-size: 1.4em;
   text-indent: 0;
   margin-bottom: 20px;
   line-height: 1.6em;
}

body.news dl {
   margin: 10px 0;
}
body.news dl dt {
   margin-bottom: 3px;
   font-weight: bold;
   color: #23c9cb;
}
body.news dl dd {
   margin-bottom: 25px;
}

body.news article ul {
   margin: 10px 0;
}

body.news .footer {
   height: 10px;
	background: url(/news/img/footer.png) repeat-x ;
}

/*画像まわりの余白*/
body.news article img {
   margin-bottom: 20px;
}

/*m_player*/

.sub-section {
   margin: 0 auto;
   width: 400px;
   background: #222222;
   padding: 20px 0;
}


.sound {
   margin: 0 auto;
   width: 400px;
}


body.news a:hover img
{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}

.cd_list li {
   line-height: 1.3em;
   margin-bottom: 10px;
}

/* -----------------------------------------------
   sound   
--------------------------------------------------*/
.offLeft{
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   overflow: hidden;
}


/* 
def  
--------------------------------------------------*/

#soundLayer {
   background: #000000;
   background: rgba(0,0,0,.9);
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   display: none;
}
#soundLayer #soundLayerCloseTarget {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1;
   }
   #soundLayer #soundLayerCloseTarget a{
      display: block;
      width: 100%;
      height: 100%;
   
   }
#soundLayer #soundLayerInner {
   width: 880px;
   height: 380px;
   position: absolute;
   top: 50%;
   left: 50%;
   margin: -250px 0 0 -440px;
   z-index: 10;
   -webkit-transition: all .3s;
      -moz-transition: all .3s;
       -ms-transition: all .3s;	   
        -o-transition: all .3s;
           transition: all .3s;
   }
   
   
#soundLayer #btn-closeSoundLayer {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 10;
   }
#soundLayer h1 {
      width: 100%;
      height: 90px;
      background: url(../img/soundLayer-tit.png) center top no-repeat;
      text-indent: -9999px;
      font-size: 0.1em;
      line-height: 0;
      overflow: hidden;
   }
#soundLayer h1#h1-apl {
      background: url(../img/soundLayer-tit_apl.png) center top no-repeat;
}
#soundLayer .plyerUnit {
   width:  428px;
   height: 262px;
   float: left;
   margin: 0 0 0 10px;
}


#soundLayer .plyerUnit#sound-op { background: url(../img/soundLayer-bg-op.png) 0 0 no-repeat; }
#soundLayer .plyerUnit#sound-ed { background: url(../img/soundLayer-bg-ed.png) 0 0 no-repeat; }
#soundLayer .plyerUnit#sound-apl { background: url(../img/soundLayer-bg-apl.png) 0 0 no-repeat; }


#soundLayer #soundLayerInner .sound{
      margin-top: 190px;
   }



/* 
countdown  
--------------------------------------------------*/


#soundLayer_c {
   background: #000000;
   background: rgba(0,0,0,.9);
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   display: none;
}
#soundLayer_c #soundLayerCloseTarget_c {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1;
   }
   #soundLayer_c #soundLayerCloseTarget_c a{
      display: block;
      width: 100%;
      height: 100%;
   
   }
#soundLayer_c #soundLayerInner_c {
   width: 880px;
   height: 380px;
   position: absolute;
   top: 50%;
   left: 50%;
   margin: -250px 0 0 -440px;
   z-index: 10;
   -webkit-transition: all .3s;
      -moz-transition: all .3s;
       -ms-transition: all .3s;	   
        -o-transition: all .3s;
           transition: all .3s;
   }
   
   
#soundLayer_c #btn-closeSoundLayer_c {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 10;
   }
#soundLayer_c h1 {
      width: 100%;
      height: 90px;
      background: url(../img/soundLayer-count-tit.png) center top no-repeat;
      text-indent: -9999px;
      font-size: 0.1em;
      line-height: 0;
      overflow: hidden;
   }
#soundLayer_c .plyerUnit {
   width:  428px;
   height: 262px;
   margin: 0 auto;
}


#soundLayer_c .plyerUnit#sound-08 { background: url(../img/soundLayer-bg-08.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-07 { background: url(../img/soundLayer-bg-07.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-06 { background: url(../img/soundLayer-bg-06.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-05 { background: url(../img/soundLayer-bg-05.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-04 { background: url(../img/soundLayer-bg-04.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-03 { background: url(../img/soundLayer-bg-03.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-02 { background: url(../img/soundLayer-bg-02.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-01 { background: url(../img/soundLayer-bg-01.png) 0 0 no-repeat; }
#soundLayer_c .plyerUnit#sound-00 { background: url(../img/soundLayer-bg-00.png) 0 0 no-repeat; }

#soundLayer_c #soundLayerInner_c .sound{
      margin-top: 190px;
   }





.newBnrs {}
.newBnrs ul{
   margin: 0 0 0 -10px;
}
.newBnrs ul li{
   margin: 0 0 15px 10px;
   float: left;
   display: inline;
}





.table_news {
   border-right: solid #ffffff 1px;
   border-top: solid #ffffff 1px;
}

.table_news th,
.table_news td {
   border-bottom: solid #ffffff 1px;
   border-left: solid #ffffff 1px;
   padding: 10px 5px;
   text-align: center;
   font-size: 0.9em;
}


.table_news th {
   background: #d0d9d9 ;
   font-weight: bold;
   color: #000000
}